Subject: bug#62724: closed (Re: [PATCH] gnu: mame: Update to 0.253.)

From: [email-masked] (GNU bug Tracking System)
Date: Mon, 24 Feb 2025 10:03:06 +0000

Your bug report

#62724: [PATCH] gnu: mame: Update to 0.253.

which was filed against the guix-patches package, has been closed.

The explanation is attached below, along with your original report.
If you require more details, please reply to [email-masked].

-- 
62724: https://debbugs.gnu.org/cgi/bugreport.cgi?bug=62724
GNU Bug Tracking System
Contact [email-masked] with problems

Subject: Re: [PATCH] gnu: mame: Update to 0.253.
From: Nicolas Goaziou <[email-masked]>
To: [email-masked]
Date: Mon, 24 Feb 2025 11:01:41 +0100
List-Id: <debbugs-submit.debbugs.gnu.org>

Hello,

> Once I'm done with the texlive branch, I'll try to re-bundle (!) their
> Lua and send a v12, unless someone beats me to it.

I’m closing this bug report to start a new one so QA can catch it.

Regards,
-- 
Nicolas Goaziou

Subject: [PATCH] gnu: mame: Update to 0.253.
From: Nicolas Goaziou <[email-masked]>
To: [email-masked]
Date: Sat, 8 Apr 2023 12:14:22 +0200
List-Id: <debbugs-submit.debbugs.gnu.org>

* gnu/packages/emulators.scm (mame): Update to 0.253.
---
 gnu/packages/emulators.scm | 4 ++--
 1 file changed, 2 insertions(+), 2 deletions(-)

diff --git a/gnu/packages/emulators.scm b/gnu/packages/emulators.scm
index 7e73b217ea..7854888a65 100644
--- a/gnu/packages/emulators.scm
+++ b/gnu/packages/emulators.scm
@@ -1759,7 +1759,7 @@ (define-public libticalcs2
 (define-public mame
   (package
     (name "mame")
-    (version "0.252")
+    (version "0.253")
     (source
      (origin
        (method git-fetch)
@@ -1768,7 +1768,7 @@ (define-public mame
              (commit (apply string-append "mame" (string-split version #\.)))))
        (file-name (git-file-name name version))
        (sha256
-        (base32 "07qhcm1v47sy2wj30nx3cbhvcbgki0cl83gabr0miiw60fhgyn6j"))
+        (base32 "0mk6clpvw7y567qis1g1rxabwz7qxik6c1ywjdqr5075a2kw44jm"))
        (modules '((guix build utils)))
        (snippet
         ;; Remove bundled libraries.

base-commit: 6311493d7a6271bfbc51f4693857f9a12fe9965d
-- 
2.39.2